.external{
	color: yellow;
}

h1{
	font-size: 50px;
}

h2{
	text-transform: uppercase;
	font-size: 14px;
}

#list-languages li{
	background-color: #3CB371;
}

#tools-used li{
	border: 2px;
	border-color: skyblue;
	border-style: solid;
}

h4 + img{
	height: 150px;
	border-radius: 75px;
}

#things-learned{
	font-family: arial;
	font-size: 20px;
	letter-spacing: 5px;
	list-style-type: none;
}

body>section>p{
	text-align: center;
}